Plugin version problem?

Discussion in 'Subrion CMS Plugins Discussion' started by sitelerekle, Mar 7, 2015.

  1. sitelerekle

    sitelerekle New Member

    Hello there,

    I'm installing plugins ftp.
    Admin panel/Extensions/Plugins/Install (xxx plugin)
    Plugins don't work.
    Because, they are old version?

    My site version: 3.2.7

    Bye
    Emre
  2. sitelerekle

    sitelerekle New Member

    • Requested URL not found.
  3. Andrew_G.

    Andrew_G. Staff Member

    Greetings @sitelerekle ,

    Most likely you trying to install / installed old version plugins.

    If you still have this problem please submit the ticket in our HelpDesk System and me or my colleagues will help you asap.

    Thanks for choosing our software products!
  4. sitelerekle

    sitelerekle New Member

    I sent the message. Please, help me.
  5. Ernest_S.

    Ernest_S. New Member

  6. sitelerekle

    sitelerekle New Member

  7. sitelerekle

    sitelerekle New Member

    problem solved...

Share This Page